name: FLOW UQ vnv study on toy problem, 4 WT Wind Farm
layouts:
  - coordinates:
            x: [ 478., 1038., 1598., 2158., 2718., 3278., 3838., 4398., 4958.,5518.,  410.,  970., 1530., 2090., 2650., 3210., 3770., 4330.,4890., 5450.,  341.,  901., 1461., 2021., 2581., 3141., 3701.,4261., 4821., 5381.,  273.,  833., 1393., 1953., 2513., 3073., 3633., 4193., 4753., 5313.,  205.,  765., 1325., 1885., 2445. , 3005., 3565., 4125., 4685., 5245.,  137.,  697., 1257., 1817. , 2377., 2937., 3497., 4057., 4617., 5177.,   68.,  628., 1188. , 1748., 2308., 2868., 3428., 3988., 4548., 5108.,    0.,  560., 1120., 1680., 2240., 2800., 3360., 3920., 4480., 5040.]
            y: [-3891., -3891., -3891., -3891., -3891., -3891., -3891., -3891.,-3891., -3891., -3335., -3335., -3335., -3335., -3335., -3335.,-3335., -3335., -3335., -3335., -2779., -2779., -2779., -2779.,-2779., -2779., -2779., -2779., -2779., -2779., -2223., -2223.,-2223., -2223., -2223., -2223., -2223., -2223., -2223., -2223.,-1668., -1668., -1668., -1668., -1668., -1668., -1668., -1668.,-1668., -1668., -1112., -1112., -1112., -1112., -1112., -1112.,-1112., -1112., -1112., -1112.,  -556.,  -556.,  -556.,  -556.,-556.,  -556.,  -556.,  -556.,  -556.,  -556.,     0.,     0., 0.,     0.,     0.,     0.,     0.,     0.,     0.,     0.]
turbines: !include Vestas_2MW_turbine.yaml
